Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4664

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2007-4664
Last Modified 07 Mar 2011 09:58:58
Published 04 Sep 2007 06:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-4664

Summary

Unspecified vulnerability in the (1) attach database and (2) create database functionality in Firebird before 2.0.2, when a filename exceeds MAX_PATH_LEN, has unknown impact and attack vectors, aka CORE-1405.

Vulnerable Systems

Application

  • Firebirdsql Firebird 2.0.1


References

BID - 25497

XF - firebird-maxpathlen-unspecified(36359)

VUPEN - ADV-2007-3021

CONFIRM - http://www.firebirdsql.org/rlsnotes/Firebird-2.0.2-ReleaseNotes.pdf

CONFIRM - http://www.firebirdsql.org/index.php?op=files&id=engine_202

MISC - http://tracker.firebirdsql.org/browse/CORE-1405

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=535898

SECUNIA - 26615

DEBIAN - DSA-1529

SECUNIA - 29501


Last Updated: 27 May 2016 10:45:56